window.triangle = (run_tube) => {
  const checked = document.getElementById('triangle').checked;
  const tube = document.getElementById('tube')

  if (run_tube) {
    tube.checked = false;
    window.tube(false);
  }

  if (checked) {
    thisStylesheet.href = new URL("triangle.css", import.meta.url);
    logo.src = new URL("/assets/icon_triangle.svg", import.meta.url);
  } else {
    thisStylesheet.href = new URL("style.css", import.meta.url);
    logo.src = new URL("/assets/icon.svg", import.meta.url);
  }
}
